* {
    box-sizing: border-box;
  }
  
  body {
    background: #ffc600;
    display: flex;
    height: 100vh;
    /* flex-direction:row; */
    place-items: center;
    padding: 100px;
    width: 100%;
  }
  
    
  section {
    display: flex;
    flex-direction: column;
    place-items: center;
    width: 900px;
  }
  
  .heading {
    align-items: flex-start;
     display: flex; 

    justify-content: center;
    height: 240px;
    margin: 30px 0;
    width: 100%;
  }
  
  span {
    text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    color: white;
    display: inline-block;
    font-size: 8em;
    font-weight: bold;
    transition: transform 0.2s;
    cursor: url("http://csscursor.info/source/santahand.png"), default;
  }
  
  span:hover {
    transform: translateY(-20px) rotate(10deg) scale(2);
  }
  
  input {
    border: none;
    border-radius: 6px;
    box-shadow: 0 18px 30px rgba(0,0,0,.1);
    font-size: 1.5em;
    height: 60px;
    padding: 20px;
    width: 400px;
  }
  
  p {
    margin-top: 100px;
  }
 